PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
pw_factory_events Struct Reference
Core API » Factory

Factory events. More...

`#include <pipewire/factory.h>`

## Data Fields
uint32_t | version
void(* | info )(void *data, const struct pw_factory_info *info)
| Notify factory info.

## Detailed Description

Factory events.

## Field Documentation

## ◆ version

uint32_t pw_factory_events::version

## ◆ info

void(* pw_factory_events::info) (void *data, const struct pw_factory_info *info)

Notify factory info.

Parameters

  info | info about the factory

The documentation for this struct was generated from the following file:

- pipewire/factory.h